Обнаружена критическая уязвимость в Adobe Flash Player

Обнаружена критическая уязвимость в Adobeinfo-icon Flash Player, которая позволяет удаленному пользователю выполнить произвольный код на целевой системе в контексте браузера. Уязвимости подвержены версии 9.0.115.0 и 9.0.124.0, возможно более ранние.

Уязвимость существует из-за неизвестной ошибки при обработке .swf файлов. На данный момент известно два китайских сайта, распространяющие эксплоиты: wuqing17173.cn и woai117.cn.

На момент написания новости, оба домена не работают. По предварительному анализу злонамеренный код встраивается в различные сайты, с использованием SQL инъекции. Согласно Googleinfo-icon, злонамеренный код был внедрен на 20 000 страниц на различных сайтах.

Подпишитесь
в Facebook

Я уже с вами